﻿/* 
=================================================================================================================

	Altria.com Master Stylesheet
    Created: April, 2013
    Author: Rinosh K Sasidharan

    Stylesheet Guide:

    -Global Document Styles
    -V5 Layout
    -Header
    -Search Box
    -Navigation (Primary)


    The majority of the responsive styles are in altriaReponsive.css
 
=================================================================================================================
*/

/* html5 backwards-compatibility */

section,
article,
header,
footer,
nav,
aside,
hgroup {
 display: block
}

/* 
=================================================================================================================

	Global Document Styles
 
=================================================================================================================
*/

/*
Debug

* {
    border:1px solid #000;
}
*/

body {
 color: #555555; font-family: Arial,Helvetica,sans-serif; font-size: 14px;-webkit-text-size-adjust: none !important; 
}

a,
a:link,
a:visited,
a:active {
 color: #2f7799; text-decoration: none; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color 0.3s ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 margin: 0 0 0.3em 0; line-height: 1.1em;
}

h1 {
 font-size: 35px; letter-spacing: .5px; margin-bottom: 20px; color: #033788; font-weight: normal; font-family: 'Stag Med', Arial;
}

h2 {
 font-size: 18px; letter-spacing: .5px; margin-bottom: 12px; line-height: 22px; color: #033788; font-weight: normal; font-family: 'Stag Med', Arial;
}

h3 {
 font-size: 35px; margin-bottom: 20px; color: #033788; font-weight: normal; font-family: 'Stag Book', Arial;
}

h4 {
 font-size: 1.25em; font-weight: bold; color: #b63812;
}

h5 {
 font-size: 1.25em; font-weight: bold; color: #333;
}

h6 {
 font-size: 1.1em; color: #333; font-weight: bold;
}

p {

}

strong {
 color: #333
}

.web_address strong {
    color: inherit;
}

img {
 border: 0
}

.clearFix {
 clear: both
}

/** ADDED BY VENUS **/

.view-homepage .views-row img, .region-highlighted .block img, .node .field-name-body img {
  margin-right: 0.5em;
  margin-bottom: 0.5em;
}

img {
  height: auto;
}

img.print-logo {
    max-width: 100px;
}